.sub-inner {
  padding: 100px 0 0;
}
.sub-visual {
  padding-top: 35px;
  padding-bottom: 70px;
}
.sub-visual h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-visual p {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 500;
}
.sub-content {
  border-top: 1px solid #eeeeee;
  padding-top: 70px;
  padding-bottom: 110px;
}
.sub-content h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-content .sub-lead {
  margin-bottom: 45px;
  font-size: 36px;
  font-weight: 500;
}

/* Ã¤¿ëÁ¤º¸ */
.header-txt {
  font-size: 24px;
  font-weight: 500;
  line-height: 150%;
}
.topic-container {
  margin: 40px 0 58px;
}
.topic-container .main-topic strong {
  font-size: 36px;
  font-weight: 700;
}
.topic-container .sub-topic {
  font-size: 18px;
  font-weight: 500;
  color: #a3a3a3;
  margin-top: 11px;
  line-height: 160%;
}
.section {
  margin-bottom: 100px;
}
.section:last-child {
  margin-bottom: 0;
}
.flex-container ul {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
}
.flex-container ul li {
  width: calc(50% - 7px);
  border: 1px solid #50B848;
  border-radius: 20px;
  padding: 144px 34px 34px;
  min-height: 360px;
  position: relative;
  background-size: 60px;
  background-position: top 34px left 34px;
  background-repeat: no-repeat;
}
.flex-container ul li:first-child {
  background-image: url('../images/career/ico-talent01.svg');
}
.flex-container ul li:nth-child(2) {
  background-image: url('../images/career/ico-talent02.svg');
}
.flex-container ul li:nth-child(3) {
  background-image: url('../images/career/ico-talent03.svg');
}
.flex-container ul li:nth-child(4) {
  background-image: url('../images/career/ico-talent04.svg');
}
.flex-container ul li h4 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 12px;
}
.flex-container ul li p {
  font-size: 16px;
  font-weight: 500;
  position: relative;
  padding-left: 12px;
  margin-left: 7px;
  line-height: 160%;
}
.flex-container ul li p::before {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #333;
  position: absolute;
  left: 0;
  top: 11px;
}

.section .title {
  font-size: 24px;
  margin-bottom: 30px;
  position: relative;
  padding-left: 24px;
  font-weight: 500;
}
.section .title::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 4px;
  background-color: #50B848;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.section .title + p {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 30px;
  line-height: 160%;
}

.list-wrap ul {
  display: flex;
  gap: 25px;
  margin-bottom: 45px;
}
.list-wrap ul.center {
  justify-content: center;
}
.list-wrap ul.right {
  justify-content: right;
}
.list-wrap ul.left {
  justify-content: left;
}
.list-wrap ul li {
  border-radius: 100px;
  padding: 26px 60px;
  text-align: center;
}
.list-wrap ul li.col {
  position: relative;
  background: #fff;
  background-clip: padding-box;
  border: 3px solid transparent;
  font-size: 36px;
  font-weight: 500;
}
.list-wrap ul li.col::before {
  content: "";
  position: absolute;
  top: -3px; bottom: -3px; left: -3px; right: -3px;
  z-index: -1;
  background: linear-gradient(to right, #4DAC27, #24CBDE);
  border-radius: 100px;
}
.list-wrap ul li.empty {
  height: 103px;
  background-color: #F6F6F6;
}
.list-wrap ul li.empty.big {
  min-width: 420px;
}
.list-wrap ul li.empty.md {
  width: 250px;
}
.list-wrap ul li.empty.sm {
  width: 128px;
}

.flex-row-container ul {
  display: flex;
  gap: 30px;
  justify-content: center;
}
.flex-row-container ul li {
  width: 280px;
  height: 360px;
  border: 0;
  padding: 184px 15px 0;
  text-align: center;
  border-radius: 20px;
  background-repeat: no-repeat;
  background-size: 60px;
  background-position: top 68px center;
}
.flex-row-container ul li:nth-child(1) {
  background-image: url('../images/career/ico-support01.svg');
}
.flex-row-container ul li:nth-child(2) {
  background-size: 55px;
  background-image: url('../images/career/ico-support02.svg');
  background-color: #F6F6F6;
}
.flex-row-container ul li:nth-child(3) {
  background-image: url('../images/career/ico-support03.svg');
}
.flex-row-container ul li h4 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 12px;
}
.flex-row-container ul li p {
  padding: 0;
  margin: 0;
  font-weight: 500;
  font-size: 16px;
}
.flex-row-container ul li p::before {
  content: none;
}

/* º¹ÁöÁ¦µµ */
.benefits-content {
  padding-top: 52px;
}
.benefits-content .topic-container {
  margin-top: 0;
}
.benefits-content .section {
  margin-bottom: 59px;
}
.benefits-content .section:last-child {
  margin-bottom: 0;
}
.benefits-content .flex-container ul {
  gap: 12px;
  flex-wrap: nowrap;
}
.benefits-content .flex-container ul li {
  width: calc((100% - 24px) / 3);
  padding: 149px 30px 30px;
  background-size: 55px;
}
.benefits-content .flex-container ul li h4 {
  margin-bottom: 7px;
}
.benefits-content .flex-container ul li p {
  margin-left: 0;
  padding-left: 0;
  word-break: break-all;
}
.benefits-content .flex-container ul li p::before {
  content: none;
}

.benefits-content .flex-container.col1 ul li:nth-child(1) {
  background-image: url('../images/career/ico-benefits01.svg');
}
.benefits-content .flex-container.col1 ul li:nth-child(2) {
  background-image: url('../images/career/ico-benefits02.svg');
}
.benefits-content .flex-container.col1 ul li:nth-child(3) {
  background-image: url('../images/career/ico-benefits03.svg');
}
.benefits-content .flex-container.col2 ul li:nth-child(1) {
  background-image: url('../images/career/ico-benefits04.svg');
}
.benefits-content .flex-container.col2 ul li:nth-child(2) {
  background-image: url('../images/career/ico-benefits05.svg');
  background-size: 48px;
}
.benefits-content .flex-container.col2 ul li:nth-child(3) {
  background-image: url('../images/career/ico-benefits06.svg');
}
.benefits-content .flex-container.col3 ul li:nth-child(1) {
  background-image: url('../images/career/ico-benefits07.svg');
}
.benefits-content .flex-container.col3 ul li:nth-child(2) {
  background-image: url('../images/career/ico-benefits08.svg');
}
.benefits-content .flex-container.col3 ul li:nth-child(3) {
  background-image: url('../images/career/ico-benefits09.svg');
}

/* Ã¤¿ëÀýÂ÷ */
.hr-process-content {
  padding-bottom: 0;
}
.hr-process-content .section .title {
  font-size: 36px;
  font-weight: 700;
  padding-left: 30px;
}
.hr-process-content .section .title:before {
  content: none;
}
.hr-process-content .topic-container {
  margin: 0;
}
.hr-process-content .process-section {
  padding-bottom: 90px;
}
.hr-process-content .process-section ul  {
  display: flex;
  gap: 20px;
  align-items: center;
}
.hr-process-content .process-section ul li {
  width: calc((100% - 60px) / 4);
  height: 100px;
  line-height: 100px;
  text-align: center;
  border-radius: 40px 0 40px 0;
  font-size: 20px;
}
.hr-process-content .process-section ul li span {
  display: inline-block;
  margin-right: 17px;
  font-weight: 700;
}
.hr-process-content .process-section ul li:nth-child(1) {
  background-color: #DAF2DC;
}
.hr-process-content .process-section ul li:nth-child(2) {
  background-color: #D5EFE8;
}
.hr-process-content .process-section ul li:nth-child(3) {
  background-color: #D1EDF3;
}
.hr-process-content .process-section ul li:nth-child(4) {
  background-color: #CCEAFF;
}

.hr-process-content .process-section ul li:nth-child(1) span {
  color: #50B848;
}
.hr-process-content .process-section ul li:nth-child(2) span {
  color: #358D57;
}
.hr-process-content .process-section ul li:nth-child(3) span {
  color: #1B6365;
}
.hr-process-content .process-section ul li:nth-child(4) span {
  color: #003874;
}

.hr-process-content .qna-container {
  background-color: #F2F2F4;
}
.hr-process-content .qna-section {
  padding: 90px 30px 100px;
}
.hr-process-content .section.qna-section .title {
  padding-left: 0;
}
.hr-process-content .qna-list-wrap li + li {
  margin-top: 30px;
}
.hr-process-content .qna-list-wrap li .quest {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
}
.hr-process-content .qna-list-wrap li .answer {
  font-size: 18px;
  color: #A3A3A3;
  font-weight: 500;
}

@media (max-width: 480px) {
  .sub-inner {
    padding: 70px 0 0;
  }
  .sub-visual {
    padding: 40px 20px;
  }
  .sub-visual h2 {
    font-size: 28px;
  }
  .sub-visual p.sub-breadcrumb {
    display: none;
    font-size: 28px;
  }
  .sub-content {
    border-top: 0;
    padding-top: 0;
    padding-bottom: 80px;
  }
  .sub-content .sub-lead {
    font-size: 20px;
  }

  /* Ã¤¿ëÁ¤º¸ */
  .header-txt {
    font-size: 18px;
    padding: 0 20px;
  }
  .header-txt {
    font-size: 18px;
  }
  .topic-container .main-topic strong {
    font-size: 22px;
  }
  .topic-container .sub-topic {
    font-size: 15px;
    font-weight: 400;
    margin-top: 24px;
    color: #777;
  }
  .section {
    margin-bottom: 80px;
  }
  .talent-wrap {
    padding: 0 20px;
  }
  .flex-container ul {
    gap: 16px;
  }
  .flex-container ul li {
    width: 100%;
    padding: 120px 30px 30px;
    min-height: 334px;
    border-radius: 42px;
    background-position: top 40px left 30px;
  }
  .flex-container ul li h4 {
    font-size: 20px;
    margin-bottom: 16px;
  }
  .flex-container ul li p {
    font-size: 15px;
    font-weight: 400;
  }
  .section .title {
    font-size: 20px;
    font-weight: 700;
    padding: 0 16px;
    margin: 0 20px 24px;
  }
  .section .title::before {
    width: 8px;
    height: 8px;
    border-radius: 2px;
  }
  .section .title + p {
    font-size: 15px;
    color: #777;
    font-weight: 400;
    padding: 0 20px;
  }
  .list-wrap ul {
    gap: 4px;
    margin-bottom: 8px;
    flex-wrap: wrap;
  }
  .list-wrap ul.mright {
    justify-content: right;
    margin-right: -12px;
  }
  .list-wrap ul.mright2 {
    margin-right: -60px;
  }
  .list-wrap ul.mreverse {
    flex-direction: row-reverse;
    justify-content: left;
    margin-left: -30px;
  }
  .list-wrap ul.mcenter {
    justify-content: center;
  }
  .list-wrap ul.mo li.col {
    width: auto;
  }
  .list-wrap ul li {
    padding: 12px 4%;
  }
  .list-wrap ul li.col {
    font-size: 15px;
    max-width: 100%;
    border: 1px solid transparent;
  }
  .list-wrap ul li.col::before {
    top: -1px; bottom: -1px; left: -1px; right: -1px;
  }
  .list-wrap ul li.empty {
    height: 48px;
  }
  .list-wrap ul li.empty.big {
    width: 180px;
    min-width: auto;
  }
  .list-wrap ul li.empty.md {
    max-width: 105px;
  }
  .list-wrap ul li.empty.sm {
    width: 54px;
  }
  .list-wrap ul li.empty.none {
    display: none;
  }

  .flex-row-container {
    padding: 0 20px;
  }
  .flex-row-container ul {
    gap: 16px;
    flex-wrap: wrap;
  }
  .flex-row-container ul li {
    border: 1px solid #E0E0E0;
    border-radius: 15px;
    width: 100%;
    height: auto;
    padding: 114px 45px 30px;
    background-position: top 30px center;
  }
  .flex-row-container ul li:nth-child(2) {
    border: 0;
  }

  /* º¹ÁöÁ¦µµ */
  .benefits-content .topic-container .main-topic strong {
    font-size: 18px;
  }
  .topic-container .sub-topic {
    margin-top: 16px;
  }
  .benefits-content .inner {
    padding: 0 20px;
  }
  .benefits-content .flex-container ul {
    flex-wrap: wrap;
    gap: 16px;
  }
  .benefits-content .flex-container ul li {
    width: 100%;
    min-height: 236px;
    padding: 125px 30px 30px;
  }.benefits-content .flex-container ul li h4 {
    margin-bottom: 16px;
  }
  .benefits-content .section .title {
    margin: 0 0 24px;
  }

  /* Ã¤¿ëÀýÂ÷ */
  .hr-process-content {
    padding-bottom: 0;
    margin-top: 15px;
  }
  .hr-process-content .process-section {
    padding-bottom: 50px;
  }
  .hr-process-content .process-section .title {
    display: none;
  }
  .hr-process-content .process-section ul {
    flex-wrap: wrap;
    flex-direction: column;
    gap: 14px;
  }
  .hr-process-content .process-section ul li {
    width: 180px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
  }
  .hr-process-content .process-section ul li p {
    font-weight: 500;
  }
  .hr-process-content .qna-section {
    padding: 50px 20px 80px;
  }
  .hr-process-content .section.qna-section .title {
    font-size: 22px;
    margin: 0 0 40px 0;
  }
  .hr-process-content .qna-list-wrap li .quest {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .hr-process-content .qna-list-wrap li .answer {
    font-size: 15px;
    color: #333;
  }
  .hr-process-content .qna-list-wrap li + li {
    margin-top: 40px;
  }
}
